Contents

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Lai piekļūtu šai komandai...

Choose Edit - Fields.

## Lauka tips

Iestata lauka tipu.

### Fiksēts

Displays the content of the field when the field was inserted.

### Mainīgs

Displays the current value of the field.

## Valoda

Select the language for the field.

## Formāts

Select a display format for the field.

Please support us!